Subject: Trainer Candidate - alka kalra
From: alka kalra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Mar 2021 06:14:37 -0400

| | Tech Support Test

Name | alka kalra
E-mail | [email-masked]
Phone Number | (0) 9999309035
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Supreme hospital | HR AND TRAINER | CURRENTLY WORKING | 30000
Previous Employer 1 | BRAIN SOUL& YOU | TRAINING HEAD | MAY 2020 | 50000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 MONTH

Please briefly describe your work experience specifically in training?

Hi, I am a 5years experienced trainer. My forte is in motivational, soft skills and development, sales and marketing training.
I want to share all my expertise and experienced in your organization.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Would like to share one event of a group counselling, The date I still remember on my finger tips, it was 22nd October 2019.
I was giving a group counselling to 250 prisoners in Hassar central jail. Topic was to motivate them for a positive and bright future. It was a very scary training for me as being a lady, I was standing in front of so many male criminals and at the same time, I was supposed to focus over my talk. For the first time I was in a situation where I found difficulty somewhere in the back of my mind with the combination of my brain and tongue.
My eyes were trying to get an eye contact but I was not able to find out even a single face where I could stop to my eyes, haah it was difficult to speak with no eye contact no much physical movements. But in the end when my ears  the sound of big round applause I was like yes I did it. Every person sitting there was looking so motivated. All the jailors was feeling to say please ma'am do not stop.
So to this episode I can say that it was difficult but will remember to this achievement for the rest of my life.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to If we say its a good customer service we meant that the customer was satisfied, but the term great customer service tells that not only the customer was satisfied with the services he/she also fount it fit for the future requirements also. The word great tells us more about just the satisfaction.
What according to you makes you a good candidate for this position? | My experiences and expertise makes me good candidate for the position, as I not only train people I know how to work on their subconscious mind to fit my talks, motivation and a positive attitude towards the work.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |